File: changelog

package info (click to toggle)
flask-babelex 0.9.4-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 232 kB
  • sloc: python: 560; makefile: 123
file content (31 lines) | stat: -rw-r--r-- 916 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
flask-babelex (0.9.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * New upstream version 0.9.4: fix "import ImmutableDict from werkzeug"
    with new python3-werkzeug version >= 1.0.0
  * Bump Standards-Version to 4.5.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Apr 2020 11:27:44 +0200

flask-babelex (0.9.3-2) unstable; urgency=medium

  * Tack MIT license on debian/*.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 18 Feb 2019 13:36:35 +0100

flask-babelex (0.9.3-1) unstable; urgency=low

  [ Christoph Berg ]
  * Initial version.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 17 Apr 2018 12:01:03 +0200